Loading...
Searching...
No Matches
Opm::SparseTable< T >::Iterator Class Reference

Iterator for iterating over the container as a whole, i.e. More...

`#include <SparseTable.hpp>`

## Public Member Functions

| Iterator (const SparseTable &table, const int begin_row_index)
Iterator & | operator++ ()
row_type | operator* () const
bool | operator== (const Iterator &other)
bool | operator!= (const Iterator &other)

## Detailed Description

template<typename T>
class Opm::SparseTable< T >::Iterator

Iterator for iterating over the container as a whole, i.e.

row by row.

The documentation for this class was generated from the following file:

- opm/grid/utility/SparseTable.hpp